﻿.GridHeader
{ 
	background-color: Black;
	color:White;
}
.GridRow
{ 
	background-color: White;
	color:Black;
}
.GridRowAlt
{ 
	background-color: #f8f8f8;
	color:Black;
}

.GridRow a:link,
.GridRow a:hover,
.GridRow a:visited,
.GridRow a:active,
.GridRowAlt a:link,
.GridRowAlt a:hover,
.GridRowAlt a:visited,
.GridRowAlt a:active
{	
	color:Black;
}